<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="488383745ea3af904ed67a2c43b1b912">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
